## libmath-calc-units-perl 1.07

=== debian/changelog ===
libmath-calc-units-perl (1.07-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/rules: switch order of arguments to dh.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Mark package as source format 3.0 (quilt)
  * Update license paragraphs to commonly used versions
  * Add myself to Uploaders
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Brush up patch header using "cme fix dpkg"

 -- Florian Schlichting <fsfs@debian.org>  Sun, 01 Jul 2018 22:49:03 +0200

libmath-calc-units-perl (1.07-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Add a warning for incorrect usage of "-c"
  * Standards-Version 3.8.2 (no changes)
  * Added myself to Copyright and Uploaders
  * Updated to perl (>= 5.6.0-16) in B-D-I (Perl Policy)
  * Add a README.source
  * Move examples -> libmath-calc-units-perl.examples

  [ gregor herrmann ]
  * debian/control: finish incomplete long description, thanks to Rhonda for
    spotting.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Jonathan Yu <frequency@cpan.org>  Tue, 04 Aug 2009 17:58:39 -0400

libmath-calc-units-perl (1.06-1) unstable; urgency=low

  * Initial Release. (Closes: #491836)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 07 Mar 2009 09:24:51 -0800
