=== debian/control ===
Source: libmath-calc-units-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl,
                     libtest-pod-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-calc-units-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-calc-units-perl.git
Homepage: https://metacpan.org/release/Math-Calc-Units

Package: libmath-calc-units-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Human-readable unit-aware calculator
 Math::Calc::Units is a simple calculator that keeps track of units. It only
 handles combinations of byte sizes and duration only, though adding any other
 multiplicative types is easy. Any unknown type is treated as a unique user
 type (with some effort to map English plurals to their singular forms).
 .
 The included 'ucalc' program prints out all of the "readable" variants of a
 value. For example, "3 bytes" will only produce "3 byte", but "3 byte/sec"
 produces the original along with "180 byte/minute", etc.
